SciQLOP - Task #2273
User story # 2270 (Closed): API Curseur & Zone

Redaction du document d'API pour les curseurs et les zones
09/11/2017 04:31 PM - Anonymous

Status: Closed Start date: 09/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 09/11/2017 04:32 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 09/11/2017

#2 - 15/11/2017 05:29 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 17/11/2017 09:26 AM - Anonymous
- Status changed from Feedback to Closed
